I'm using Exchange 2000 if we apply the Exchange 2000 hotfix for DST 2007 do I still need to run the Outlook update tool (tzmove) for our Outlook 2002/2003 users?
Published Jan 08 2019 01:36 PM 222 Views
Microsoft
First published on TECHNET on Mar 07, 2007
Q: I'm using Exchange 2000 if we apply the Exchange 2000 hotfix for DST 2007 do I still need to run the Outlook update tool (tzmove) for our Outlook 2002/2003 users?
A: Yes.  The hotfix corrects information used by OWA when creating new appointments, but the tzmove tool is used to correct existing calendar appointments.

Version history
Last update:
‎Jan 08 2019 01:36 PM
Updated by: